/* custom fonts */
@font-face{
	font-family:'MiriadPro';
	src:url('../fonts/myriadwebpro-webfont.eot');
	src:url('../fonts/myriadwebpro-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/myriadwebpro-webfont.woff') format('woff'),
		 url('../fonts/myriadwebpro-webfont.ttf') format('truetype'),
		 url('../fonts/myriadwebpro-webfont.svg#DINRegular') format('svg');
	font-weight:normal;
	font-style:normal;
}

/* main style */
body{
	font-size:12px;
	overflow: auto;
}
noscript{
	display:block;
	background-color:#FEEFDA;
	text-align:center;
	font-size:14px;
	font-weight:bold;
}
noscript .b{
	border:1px solid #F7941D;
}
noscript .c{
	clear:both;
	width:600px;
	height:75px;
	margin:0 auto;
	position:relative;
}
noscript img{
	float:left;
	width:53px;
}
noscript .t{
	float:left;
	width:525px;
	margin:0 auto;
	padding:20px 0 0 20px;
	text-align:left;
}
noscript .t a{
	font-size:14px;
	font-weight:bold;
	text-decoration:underline;
}
#oldie{
	display:none;
	border:none;
}
header{
	position:relative;
	height:133px;
	background:#ffffff url("../gfx/bg_top.png") repeat-x top left;
}
header .top{
	height:100px;
	overflow:hidden;
}
header .logo{
	float:left;
	width:61px;
	margin:20px 20px 0 20px;
}
header .h1{
	float:left;
	width:auto;
	margin:20px 0 0 0;
}
header h1 a, header h1 a:hover{
	color:#3c3c3c;
	font-size:30px;
	line-height:normal;
	font-family:"MiriadPro";
}
header h2{
	color:#9d9d9d;
	font-size:13px;
	line-height:normal;
	font-family:"MiriadPro";
}
header .links{
	float:right;
	width:auto;
	margin:39px 0 0 0;
	padding:0 10px 0 0;
}
header .links a, header .links a:hover{
	display:inline-block;
	padding:6px 10px 5px 10px;
	font-size:13px;
	color:#e7e4e1;
	margin:0 10px 0 0;
	-webkit-border-radius:.8em; 
	-moz-border-radius:.8em;
	border-radius:.8em;
	border-bottom:1px #767371 solid;
	background:#908c88;
	background:-webkit-gradient(linear, left top, left bottom, from(#908c88), to(#84807d));
	background:-moz-linear-gradient(top,  #908c88,  #84807d);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#908c88', endColorstr='#84807d');
	font-family:"MiriadPro";
}

#menu{
	height:33px;
	clear:both;
	background:#a09c97;
	background:-webkit-gradient(linear, left top, left bottom, from(#a09c97), to(#918e89));
	background:-moz-linear-gradient(top,  #a09c97,  #918e89);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a09c97', endColorstr='#918e89');
}
#menu input{
	float:left;
}
#menu .query{
	width:190px;
	height:21px;
	margin:5px 0 0 0;
	border-left:1px #8c8984 solid;
	border-bottom:1px #8c8984 solid;
	border-top:1px #8c8984 solid;
	border-right:none;
	-webkit-border-radius:.8em 0 0 .8em; 
	-moz-border-radius:.8em 0 0 .8em;
	border-radius:.8em 0 0 .8em;
	color:#5a5a5a;
	font-size:12px;
	padding:0 10px;
	background:#ffffff url("../gfx/bg_search.png") repeat-x top left;
	font-family:"MiriadPro";
}
#menu .submit{
	float:left;
	margin:5px 0 0 0;
	-webkit-border-radius:0 .8em .8em 0; 
	-moz-border-radius:0 .8em .8em 0;
	border-radius:0 .8em .8em 0;
	background:#ffffff url("../gfx/bg_search.png") repeat-x top left;
}
#menu .submit input{
	width:23px;
	height:23px;
	border-right:1px #8c8984 solid;
	border-bottom:1px #8c8984 solid;
	border-top:1px #8c8984 solid;
	border-left:none;
	-webkit-border-radius:0 .8em .8em 0; 
	-moz-border-radius:0 .8em .8em 0;
	border-radius:0 .8em .8em 0;
	background:transparent url("../gfx/bg_search_magnifier.png") no-repeat 50% 50%;
}
#menu .search{
	float:left;
	width:250px;
}
#menu .item{
	float:left;
	height:33px;
	overflow:hidden;
	font-family:"MiriadPro";
	color:#e7e4e1;
}
#menu .ft{
	width:42px;
	height:22px;
	font-family:"MiriadPro";
	color:#fffefe;
	text-transform:uppercase;
	padding:11px 10px 0 0;
	border-right:1px #bbb7b1 solid;
}
#menu .arrow{
	background:transparent url("../gfx/bg_menu_arrow_grey.png") no-repeat 45px 50%;
}
#menu .year{
	width:63px;
	position:relative;
	border-right:1px #bbb7b1 solid;
	overflow:visible;
}
#menu .years_hover{
	background:-webkit-gradient(linear, left top, left bottom, from(#5394aa), to(#428195));
	background:-moz-linear-gradient(top,  #5394aa,  #428195);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5394aa', endColorstr='#428195');
}
#menu .years_hover .inner{
	background:transparent url("../gfx/bg_menu_arrow_blue_down.png") no-repeat 45px 50%;
}
#menu .years_hover .inner a, #menu .years_hover .inner a:hover{
	color:#fff;
	font-family:"MiriadPro";
}
#years_open{
	position:absolute;
	top:33px;
	left:0px;
	width:125px;
	height:40px;
	-webkit-border-radius:0 .3em .3em .3em; 
	-moz-border-radius:0 .3em .3em .3em;
	border-radius:0 .3em .3em .3em;
	background:#428195;
	padding:10px 10px;
	display:none;
	z-index:10011;
	color:#fff;
	font-family:"MiriadPro";
}
#years_open p{
	margin-bottom:14px;
}
#menu #years_slider a, #menu #years_slider a:hover{
	padding:0;
}
#years_slider.ui-widget-content{
	width:118px;
	border-top:1px #fff solid;
}
#years_slider .ui-widget-header{
	border-bottom:1px solid #fff;
}
#menu .status{
	width:67px;
	position:relative;
	border-right:1px #bbb7b1 solid;
	background-position:51px 50%;
	overflow:visible;
}
#menu .status_hover{
	background:-webkit-gradient(linear, left top, left bottom, from(#5394aa), to(#428195));
	background:-moz-linear-gradient(top,  #5394aa,  #428195);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5394aa', endColorstr='#428195');
}
#menu .status_hover .inner{
	background:transparent url("../gfx/bg_menu_arrow_blue_down.png") no-repeat 51px 50%;
}
#menu .status_hover .inner a, #menu .status_hover .inner a:hover{
	color:#fff;
	font-family:"MiriadPro";
}
#status_open{
	position:absolute;
	top:33px;
	left:0px;
	width:111px;
	-webkit-border-radius:0 .3em .3em .3em; 
	-moz-border-radius:0 .3em .3em .3em;
	border-radius:0 .3em .3em .3em;
	background:#428195;
	padding:0 10px;
	display:none;
	z-index:10010;
}
#menu #status_open a, #menu #status_open a:hover{
	color:#fff;
	font-family:"MiriadPro";
}
#menu #status_open .elem a, #menu #status_open .elem a:hover{
	display:block;
	padding:11px 10px 10px 10px;
}
#status_open .elem{
	border-bottom:1px #4a91a7 solid;
}
#status_open .last{
	border-bottom:none;
}
#menu .value{
	width:75px;
	position:relative;
	border-right:1px #bbb7b1 solid;
	background-position:59px 50%;
	overflow:visible;
}
#menu .value_hover{
	background:-webkit-gradient(linear, left top, left bottom, from(#5394aa), to(#428195));
	background:-moz-linear-gradient(top,  #5394aa,  #428195);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5394aa', endColorstr='#428195');
}
#menu .value_hover .inner{
	background:transparent url("../gfx/bg_menu_arrow_blue_down.png") no-repeat 59px 50%;
}
#menu .value_hover .inner a, #menu .value_hover .inner a:hover{
	color:#fff;
	font-family:"MiriadPro";
}
#value_open{
	position:absolute;
	top:33px;
	left:0px;
	width:150px;
	height:40px;
	-webkit-border-radius:0 .3em .3em .3em;
	-moz-border-radius:0 .3em .3em .3em;
	border-radius:0 .3em .3em .3em;
	background:#428195;
	padding:10px 10px;
	display:none;
	z-index:10011;
	color:#fff;
	font-family:"MiriadPro";
}
#value_open p{
	margin-bottom:14px;
}
#menu #value_slider a, #menu #value_slider a:hover{
	padding:0;
}
#value_slider.ui-widget-content{
	width:118px;
	border-top:1px #fff solid;
}
#value_slider .ui-widget-header{
	border-bottom:1px solid #fff;
}
#menu a, #menu a:hover{
	display:block;
	font-family:"MiriadPro";
	color:#e7e4e1;
	font-size:12px;
	padding:11px 10px 10px 10px;
}
#menu .statistics{
	float:right;
	width:147px;
	height:33px;
	position:relative;
	background:#a09c97;
	background:-webkit-gradient(linear, left top, left bottom, from(#5394aa), to(#428195));
	background:-moz-linear-gradient(top,  #5394aa,  #428195);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5394aa', endColorstr='#428195');
}
#menu .statistics a, #menu .statistics a:hover{
	font-family:"MiriadPro";
	color:#ffffff;
	font-size:13px;
	text-transform:uppercase;
	background:transparent url("../gfx/bg_statistics.png") no-repeat 15px 13px;
	padding-left:43px;
}
#menu .statistics .inner{
	background:transparent url("../gfx/bg_menu_arrow_blue.png") no-repeat 125px 50%;
}
#statistics_open{
	position:absolute;
	top:33px;
	right:0px;
	width:1103px;
	/*height:55px;
	overflow:hidden;*/
	background-color:#428195;
	padding:10px 0;
	display:none;
	z-index:10009;
}
#statistics_open .item{
	float:left;
	width:240px;
	height:44px;
	padding:10px 15px 0 20px;
	margin:0 0 10px 0;
	border-right:1px #5e9eb3 solid;
	color:#b4e0ef;
	font-size:15px;
}
#statistics_open .item .sum{
	color:#fff;
	font-size:22px;
	font-weight:bold;
	padding:2px 10px 0 0;
}

#content{
	clear:both;
	position:relative;
}
.upper_shadow{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:13px;
	z-index:9995;
	background:transparent url(../gfx/bg_map_upper_shadow.png) repeat-x top left;
}
.lower_shadow{
	position:absolute;
	bottom:0px;
	left:0px;
	width:100%;
	height:13px;
	z-index:9995;
	background:transparent url(../gfx/bg_map_lower_shadow.png) repeat-x top left;
}
#tab_hi, #tab_li{
	border:1px #dddad7 solid;
	position:absolute;
	top:0px;
	left:0px;
	width:108px;
	height:40px;
	z-index:10000;
	-webkit-border-radius:.3em; 
	-moz-border-radius:.3em;
	border-radius:.3em;
	-moz-box-shadow: 0px 0px 5px #888;
	-webkit-box-shadow: 0px 0px 5px #888;
	box-shadow: 0px 0px 5px #888;
	overflow:hidden;
	background:#ffffff;
	background:-webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ededed));
	background:-moz-linear-gradient(top,  #ffffff,  #ededed);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
}
#tab_hi a, #tab_hi a:hover,
#tab_li a, #tab_li a:hover{
	display:block;
	color:#0185c3;
	font-size:13px;
	font-family:"MiriadPro";
	text-shadow:#ffffff 1px 1px;
	padding:7px 0 0 11px;
	background-repeat:no-repeat;
	background-position:84px 15px;
}
#tab_hi a, #tab_hi a:hover{
	background-image:url("../gfx/bg_tab_hi.png");
}
#tab_li a, #tab_li a:hover{
	background-image:url("../gfx/bg_tab_li.png");
}
#tab_hi{
	margin:20px 0 0 20px;
}
#tab_li{
	margin:20px 0 0 140px;
}
#categories{
	border:1px #dddad7 solid;
	position:absolute;
	top:0px;
	left:0px;
	width:228px;
	z-index:10000;
	-webkit-border-radius:.3em; 
	-moz-border-radius:.3em;
	border-radius:.3em;
	margin:80px 0 0 20px;
	padding:0 0 25px 0;
	background-color:#ffffff;
	-moz-box-shadow: 0px 0px 5px #888;
	-webkit-box-shadow: 0px 0px 5px #888;
	box-shadow: 0px 0px 5px #888;
	overflow:hidden;
}
#categories ul{
	padding:0;
}
#categories li{
	float:left;
	width:228px;
}
#categories .parent{
	font-size:15px;
	font-family:"MiriadPro";
	color:#000;
	font-weight:bold;
	border-bottom:1px #e4e4e4 solid;
	background:#ffffff;
	padding:7px 0 7px 9px;
}
#categories .cat{
	border-bottom:1px #e4e4e4 solid;
	background-repeat:no-repeat;
	background-position:10px 7px;
}
#categories .cat:hover{
	background-color:#f4fbff;
}
#categories .cat a, #categories .cat a:hover{
	display:block;
	width:166px;
	font-size:13px;
	font-family:"MiriadPro";
	color:#0185c3;
	padding:7px 0 7px 34px;
}
#categories .sel{
	background-color:#f6f6f6;
}
#categories .check{
	float:right;
	width:32px;
	text-align:center;
	padding:7px 0 0 0;
}
.color_pointer{
	position:relative;
	float:right;
	width:10px;
	height:11px;
	border:1px #989696 solid;
	border-bottom:none;
	-webkit-border-radius:.3em .3em .1em .1em; 
	-moz-border-radius:.3em .3em .1em .1em;
	border-radius:.3em .3em .1em .1em;
	margin:5px 0 0 0;
	z-index:1;
}
.color_pointer .arrow_border{
	position:absolute;
	bottom:-9px;
	left:0;
	width:0;
	height:0;
	border-color: #666666 transparent transparent transparent;
	border-style: solid;
	border-width: 5px;
	z-index:3;
}
.color_pointer .arrow{
	position:absolute;
	bottom:-10px;
	left:0;
	width:0;
	height:0;
	border-color: #666666 transparent transparent transparent;
	border-style: solid;
	border-width: 5px;
	z-index:2;
}
#hidepanel{
	border:1px #dddad7 solid;
	position:absolute;
	top:0px;
	left:0px;
	width:34px;
	z-index:10000;
	-webkit-border-radius:.3em; 
	-moz-border-radius:.3em;
	border-radius:.3em;
	margin:342px 0 0 20px;
	background:#ffffff;
	background:-webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ededed));
	background:-moz-linear-gradient(top,  #ffffff,  #ededed);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
	-moz-box-shadow: 0px 0px 5px #888;
	-webkit-box-shadow: 0px 0px 5px #888;
	box-shadow: 0px 0px 5px #888;
	overflow:hidden;
	opacity: 0;
	filter:alpha(opacity=0);
	-moz-opacity:0;
}
#hidepanel a{
	display:block;
	padding:8px 10px 6px 11px;
}
#loading{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	z-index:9997;
	background-color:transparent;
}
#loading .layer{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background-color:#000;
	opacity: .10;
	filter:alpha(opacity=10);
	-moz-opacity:.10;
	z-index:9998;
}
#loading .img{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background:transparent url("../gfx/loading.gif") no-repeat 50% 50%;
	z-index:9999;
}
#google_map, #loading{
	height:730px;
}
#google_map_zoomin{
	margin:28px 26px 0 0;
}
#google_map_zoomin img{
	width:30px;
	height:30px;
	cursor:pointer;
}
#google_map_zoomout{
	margin:28px 10px 0 0;
}
#google_map_zoomout img{
	width:30px;
	height:30px;
	cursor:pointer;
}
#google_map_pan{
	width:49px;
	height:49px;
	position:relative;
	margin:18px 30px 0 0;
	background:transparent url("../gfx/controls_pan.png") no-repeat top left;
}
#google_map_pan .north{
	position:absolute;
	top:0px;
	left:17px;
	width:16px;
	height:16px;
	cursor:pointer;
}
#google_map_pan .south{
	position:absolute;
	bottom:0px;
	left:17px;
	width:16px;
	height:16px;
	cursor:pointer;
}
#google_map_pan .west{
	position:absolute;
	top:16px;
	left:0px;
	width:17px;
	height:16px;
	cursor:pointer;
}
#google_map_pan .east{
	position:absolute;
	top:16px;
	right:0px;
	width:16px;
	height:16px;
	cursor:pointer;
}

.map_overlays{
    background-color: #fff;
    border: 1px solid #cfcac5;
    border-radius: 6px 6px 6px 6px;
	-moz-box-shadow: 0px 0px 5px #888;
	-webkit-box-shadow: 0px 0px 5px #888;
	box-shadow: 0px 0px 5px #888;
    position: absolute;
    z-index: 9999;
}
.map_overlays .close{
    height: 32px;
    position: absolute;
    right: 0;
    top: 0;
    width: 32px;
}
.map_overlays .inner{
    padding: 15px;
    position: relative;
}
.map_overlays .right{
	float:right;
	width:160px;
}
.map_overlays .img{
	float:right;
	width:auto;
}
.map_overlays .img img{
	border: 1px solid #EDEAE7;
}
.map_overlays .details{
	float:right;
	width:auto;
	-moz-box-shadow: 0px 0px 5px #888;
	-webkit-box-shadow: 0px 0px 5px #888;
	box-shadow: 0px 0px 5px #888;
	background:#ffffff;
	background:-webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ededed));
	background:-moz-linear-gradient(top,  #ffffff,  #ededed);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
    border: 1px solid #dddad7;
	-webkit-border-radius:.2em; 
	-moz-border-radius:.2em;
	border-radius:.2em;
	margin:9px 68px 0 0;
}
.map_overlays .details a{
	display:block;
	padding:5px 10px;
	color:#0185c3;
	font-size:13px;
	font-family:"MiriadPro";
}
.map_overlays .title{
	float:left;
	width:293px;
	min-height:11px;
	max-height:45px;
    padding: 0 0 5px;
	border-bottom:1px #dddad7 solid;
	overflow:hidden;
}
.map_overlays .title a, .map_overlays .title a:hover{
    color: #0185c3;
    font-size: 15px;
    font-weight: bold;
	font-family:"MiriadPro";
}
.map_overlays .value,
.map_overlays .date,
.map_overlays .status{
	padding:9px 0 5px;
	color:#9d9d9d;
    font-size: 11px;
	font-family:"MiriadPro";
}
.map_overlays .value span,
.map_overlays .date span,
.map_overlays .status span{
	display:block;
	padding-top:3px;
	font-weight:bold;
	color:#3c3c3c;
    font-size: 14px;
	font-family:"MiriadPro";
}
.map_overlays .value{
	float:left;
	width:128px;
}
.map_overlays .date{
	float:left;
	width:87px;
}
.map_overlays .status{
	float:left;
	width:78px;
}
.map_overlays .descr{
	float:left;
	width:293px;
    color: #3c3c3c;
    font-size: 11px;
	font-family:"MiriadPro";
    height: 44px;
    overflow: hidden;
    padding: 12px 0;
	border-top:1px #dddad7 solid;
}
.map_overlays .descr a, .map_overlays .descr a:hover{
    color: #2F6AAC;
    font-size: 11px;
	font-family:"MiriadPro";
}

/* filters map */
#map_filters{
	z-index:10004;
	position:absolute;
	top:0;
	left:0;
	margin:20px 0 0 260px;
	display:none;
}
.filters{
	display:inline-block;
	width:auto;
	height:40px;
	border:1px #dddad7 solid;
	-webkit-border-radius:.3em; 
	-moz-border-radius:.3em;
	border-radius:.3em;
	-moz-box-shadow: 0px 0px 5px #888;
	-webkit-box-shadow: 0px 0px 5px #888;
	box-shadow: 0px 0px 5px #888;
	overflow:hidden;
	background:#ffffff;
	background:-webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ededed));
	background:-moz-linear-gradient(top,  #ffffff,  #ededed);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
	padding:0 10px;
	margin:0 0 10px 0;
}
.filters .title{
	float:left;
	height:26px;
	padding:14px 15px 0 0;
	font-size:12px;
	color:#5a5a5a;
	background:transparent url("../gfx/bg_filters.png") no-repeat right top;
}
#list_filters{
	float:left;
	height:39px;
}
.filter{
	float:left;
	padding:0 10px 0 8px;
}
.filter a, .filter a:hover{
	display:inline-block;
	font-size:12px;
	color:#94908c;
	padding-top:14px;
	padding-bottom:14px;
	padding-left:17px;
	background:transparent url("../gfx/filters_delete.png") no-repeat 0px 14px;
}

#newsletter{
	position:absolute;
	bottom:0;
	left:0;
	width:600px;
	height:36px;
	border:1px #dddad7 solid;
	z-index:10000;
	padding:4px 0 0 10px;
	-webkit-border-radius:.3em; 
	-moz-border-radius:.3em;
	border-radius:.3em;
	-moz-box-shadow: 0px 0px 5px #888;
	-webkit-box-shadow: 0px 0px 5px #888;
	box-shadow: 0px 0px 5px #888;
	overflow:hidden;
	background:#ffffff;
}
#newsletter .email{
	float:left;
	width:210px;
	height:20px;
	margin:5px 0 0 0;
	border-left:1px #8c8984 solid;
	border-bottom:1px #8c8984 solid;
	border-top:1px #8c8984 solid;
	border-right:none;
	-webkit-border-radius:.8em 0 0 .8em; 
	-moz-border-radius:.8em 0 0 .8em;
	border-radius:.8em 0 0 .8em;
	
	background: #fff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ebebeb 0%, #ffffff 29%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ebebeb), color-stop(29%,#ffffff), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ebebeb 0%,#ffffff 29%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ebebeb 0%,#ffffff 29%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ebebeb 0%,#ffffff 29%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(top,  #ebebeb 0%,#ffffff 29%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebebeb', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
#newsletter .email input{
	width:190px;
	height:20px;
	border:none;
	-webkit-border-radius:.8em 0 0 .8em; 
	-moz-border-radius:.8em 0 0 .8em;
	border-radius:.8em 0 0 .8em;
	color:#5a5a5a;
	font-size:12px;
	padding:0 10px 0 31px;
	font-family:"MiriadPro";
	background-image:url(../gfx/bg_nl_plic.png);
	background-repeat:no-repeat;
	background-position:10px 6px;
	background-color:transparent;
}
#newsletter .submit{
	float:left;
	margin:5px 0 0 0;
	-webkit-border-radius:0 .8em .8em 0; 
	-moz-border-radius:0 .8em .8em 0;
	border-radius:0 .8em .8em 0;
	background:#ffffff url("../gfx/bg_nl_sbm.png") repeat-x top left;
}
#newsletter .submit input{
	width:23px;
	height:22px;
	color:#ffffff;
	font-size:11px;
	border-right:1px #0185c3 solid;
	border-bottom:1px #0185c3 solid;
	border-top:1px #0185c3 solid;
	border-left:none;
	-webkit-border-radius:0 .8em .8em 0; 
	-moz-border-radius:0 .8em .8em 0;
	border-radius:0 .8em .8em 0;
	background:transparent url("../gfx/bg_nl_sbm.png") no-repeat 50% 50%;
}

footer{
	height:39px;
	border-top:1px #dddad7 solid;
	background:#fff url("../gfx/bg_footer.png") repeat-x bottom left;
}
footer .copy{
	float:left;
	width:auto;
	margin-left:20px;
	padding-top:14px;
	color:#3c3c3c;
}
footer .logo{
	float:right;
	width:auto;
	margin-right:20px;
	padding-top:8px;
}